  /*
 Theme Name:   Transport Child Theme
 Theme URI:    http://themeforest.net/user/Anps/portfolio
 Description:  Transport Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     transport
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  transport-child
*/

/* Place your custom CSS in this file */
.site-navigation{ font-size:14px;}
.page-header h1{visibility:hidden;}
.sidebar .menu a{
	font-size:14px;
}

footer{
	font-size: 14px;
}

footer a{
	color:white !important;
}

footer.site-footer .menu li a:hover, footer a:hover{
		color: orange !important;
	}
footer.site-footer .menu li{
		width:100%;
		display:block;
	}

footer h3{
	color:white !important;
	font-weight: bold;
	text-transform:uppercase;
	border-bottom:1px solid white;
	margin-bottom:10px !important;
	
}
.top-bar .anps_download > a span.anps_download_icon{
	border:0px !important;
}
.top-bar .anps_download > a span.download-title:after{
	content: "";
}
.top-bar .anps_download > a span.download-title{
	padding-left:0px;
}

@media screen and (max-width:768px){
	.site-header{
		min-height:100px;
	}
	
	.n2-section-smartslider, .vc_custom_1605718453163{
		display:none;
	}
	
	div.vc_custom_1606242330789, div.vc_custom_1603994467870,.vc_custom_1608576108660 {
		padding:0px 15px !important;
	}
	
	.btn{
		display:block !important;
		margin-top:10px;
		width:100% !important;
	}
}
@media screen and (min-width:992px){
	.page-header{
		/*min-height: 470px; */
	}
	
	.image-overlay .wpb_single_image{
		position: relative;
		z-index: 9;
		bottom: -100px;
		left: -100px;
	} 
	
	.top-bar .widget-container{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.home .container{
		margin-top:0px !important;
	}
	
	footer .widget_media_image img{
		max-width:230px !important;
	}
	
	footer ul.socialize{
		margin-left:15px !important;
	}
	
	
.top-right-items{
	min-width:600px;
	vertical-align: middle !important;
	padding-top:8px; 
	
}
.top-right-items ul.no-list{
	list-style:none;
	padding-right: 0px;
}
.top-right-items ul.no-list li{
	display: inline-block;
	padding:0 20px;
	padding-left: 25px;
	border-right: 1px solid #ccc;
	border-bottom: 2px solid #fdb924;
}

.top-right-items ul.no-list li:last-of-type{
	margin-right: 0px !important;
	
}
.top-right-items ul.no-list li .fa{
	margin-right: 10px !important;
}
}
 


.portfolio h3, .portfolio a{
	font-weight:600;
}
body, body p span, body p, body li span{
	font-weight: 300 !important;
}

body.page-id-254 ol.list > li > *, body.page-id-254 .col-md-9{
	color:white !important;
}
.page-id-254 p strong, .page-id-254 .product_meta span span{
	color:unset !important;
}
body.page-id-15{
	font-size:14px;
}

.btn{
	font-weight:500 !important;
	font-size: 14px !important;
	font-family: 'Roboto', sans-serif !important;
}


.wp-image-1287{
	padding-right:15px !important;
}
ul li{
	list-style:none;
	 
}

ul li:before {    
    font-family: 'FontAwesome';
    content: '\f101';
	font-weight: bold;
    margin:0 5px 0 -18px;  
	font-size: 12px;
	
}

li.isotope-item .headline .btn{
	text-transform: capitalize !important;
}

.sidebar ul li:before, .col-md-3 ul li:before, aside ul li:before, .site-navigation ul li:before, .logos li:before, .portfolio li:before{
	content: unset;
	margin: unset;
}

.sidebar h3.widget-title{
	border-bottom: 3px solid #fdb924 !important;
	max-width: 100px; 
}
.sidebar p, .post-meta-date, .post-meta-comments, .post-meta-divider{
	font-size:14px;
}
.site-header-style-normal .nav-wrap{
	border-bottom: unset !important;
}


.site-navigation a:hover, .site-navigation a:focus, .site-navigation .current-menu-item > a, .home .site-navigation ul:not(.sub-menu) > li > a:hover, .home .site-navigation ul:not(.sub-menu) > li > a:focus, .home header:not(.site-header-sticky-active) .site-search-toggle:hover{
	color: #fdb924 !important;
}

.site-header:not(.site-header-vertical-menu) .site-logo{
	max-height:100px !important;
}

.site-navigation a, .home .site-header-sticky-active .site-navigation .menu-item-depth-0 > a, .paralax-header .site-header-style-transparent.site-header-sticky-active .site-navigation .menu-item-depth-0 > a:not(:hover):not(:focus), .nav-empty{
	color:#0D3D99 !important;
}

.post.style-2 .post-meta li{
	margin-right:30px !important;
}

.menu-main-menu-container a{
	text-transform: uppercase;
}

.breadcrumbs li:before{
	content: "";
}

.site-header-sticky-active .nav-wrap{
	min-height:100px;
}
.black ul li:before{
	color:black;
}

ul.socialize li:before{
	content: "" !important;
} 
ul.socialize li{
	padding: 0 10px;
}

.pad-right{
	padding-right:15px;
}

.widget-container.widget_anpssocial{
	border:0px !important;
}

.copyright-footer ul li:before{
	content: "" !important;
}

.sidebar p, .sidebar a{
	font-weight:400 !important;
}

.top-bar{
	background: white !important;
	border-bottom: 0px !important;
}
.top-bar, .top-bar a{
	font-weight:600;
}

.top-bar .fa, .top-bar a .fa{
	font-size:medium;
}

.top-right-items ul.no-list li:before{
	content:"";
}



 